Subject: Ticket Assigned - Delivery boy bad behavior
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 03:54:41 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery boy bad behavior Dear team,

Please investigate my shipment today i was receive call from your delivery
boy he told me send location after location send from my side. He's coming
on my destination. I was waiting 3 hours but still not coming on my
destination. After I called him I ask to him where are you he told me i m
unable to send this shipment have u re apply u r shipment. but he's coment
on me I m not responding to him.
I need my shipment tomorrow.
Please do the needful.
Find attached pictures of Whatsapp screen shot.

BRegards,
Tabrez.chogle

On Sat, Jan 15, 2022, 20:59 Centrepoint <[email-masked]>
wrote:

> Your order number is 6397340970 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6397340970?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Tabrez Chogle, thanks for shopping with us.
> For your reference, your order number is 6397340970
> <https://www.centrepointstores.com/sa/en/my-account/order/6397340970?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by Monday, 17th Jan.
>
> Order shipping to
> *Tabrez Chogle*
> Al Arid exit 6 near by al rajhi atm bank
> al arid, al aqiq exit 6
> Riyadh
> Mobile: +966 531592008
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162168907?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SHOEMART
> Textured Lace-Up Brogue Shoes
> Color: Black
> Size: 43
> Quantity: 2 SAR 274
> Subtotal: * SAR 274*
> Savings: *- SAR 242.2*
> Standard ground shipping: * FREE *
> *Total* *SAR 215.8*
> You’ve spent 68 Shukrans.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 19 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/sa/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3774340